<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Sea of Stars</Series>
  <Number>10</Number>
  <Web>https://www.comixology.com/Sea-of-Stars-10/digital-comic/894708</Web>
  <Summary>“THE PEOPLE OF THE BROKEN MOON,” Part Five 
The second arc comes to its thunderous conclusion with an epic confrontation between super-powered star-swimmer Kadyn and the mysterious and monstrous leviathan that's been chasing him through space.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB894708], [ASINB08KBLCJW5]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Science Fiction</Genre>
  <PageCount>32</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
